Subject: Re: new IFD and new compression values for TIFF-FX Extension

From: Hiroshi Tamura <[email-masked]>
Date: Tue, 12 Dec 2000 00:41:56 +0900 (JST)

Folks,

I announced the following registration is OK.

> ---------------------------------------------------------------
> New IFD Fields:
> 406 - MultiProfiles
> 407 - TIFF-FXExtensions
> 436 - T88Options
> 437 - SharedResources
>  
> New Compression type: 
> 12 - JBIG2: Binary JBIG2, based on ISO 14492/ITU-T Rec. T.88. 
> ---------------------------------------------------------------

But, I received the following mail from Adobe.
He said our request was not enough.
We are asked to re-request the registration.

Anyway, editors and I will do some actions.

--
Hiroshi Tamura, Co-chair of IETF-FAX WG
[email-masked]

From: "Scott Foshee" <[email-masked]>
Subject: Re: Your TIFF tag and compression type request
Date: Sun, 10 Dec 2000 20:12:49 -0800

> Dear Tamura-son (and Claudio),
> 
> Adobe developer support, per TIFF 6, can approve private tags in a certain
> numeric range; this does not include public tags or items in a public
> numeric range.  Tina is the appropriate contact for approval of private
> tags in the private numeric range.  You may use me as your contact for all
> other TIFF issues.  
> 
> Since the request you submitted to developer support was for items not
> handled by developer support, their statements are not valid.  And your
> request could not have been approved.  Approval of TIFF requests other than
> the described private items comes from me.
> 
> Thus, Adobe needs clarification of your request.  If you would like four
> private tags (in the private range) and/or a private compression flag (in
> the private range), then this can be handled by developer support....but I
> can pass/clarify your request to Tina if you like.  However, if you would
> like Adobe to consider public tags or our creating a public definition for
> JBIG2 as compression type 12, you need to submit your request to me.  If
> this is the case, I can let you know what information will be needed by
> Adobe for us to consider your request.
> 
> I hope this helps clarify the status of your request.  Please call or
> e-mail if you have more questions.
> 
> Regards,
> 
> Scott Foshee
> 
> 
> >Date: Fri, 08 Dec 2000 19:05:49 -0800
> >To: Hiroshi Tamura <[email-masked]>
> >From: Scott Foshee <[email-masked]>
> >Subject: Your TIFF tag and compression type request
> >
> >Dear Tamura-san,
> >
> >The purpose of this e-mail is to inform you that developer support's
> statements--with respect to your request to register TIFF tags 406, 407,
> 436, 437 and compression type 12--were not valid, and thus your request is
> not approved.
> >
> >TIFF version 6 states that developer support can approve private tags in a
> certain numeric range; this does not include public tags or items in the
> public numeric range.
> >
> >If you would like four private tags (in the private range) and/or a
> private compression flag (in the private range), please let me know.
> However, if you continue to seek approval for public tags, please let me
> know.  Also, if you would like Adobe to create a public definition for
> inclusion of JBIG2 data in TIFF, please let me know.  In these two cases,
> Adobe will let you know what information will be needed for us to consider
> public tag definition/registration and/or how you can contribute to our
> definition of a new compression type.
> >
> >Please call or e-mail if you have any questions.
> >
> >Regards,
> >
> >Scott Foshee
> --------------
> At 08:19 AM 12/10/00 +0900, Hiroshi Tamura wrote:
> >Dear Scott,
> >
> >Thank you for your mail, but I am confused.
> >
> >I received the mail from Tina(Adobe).
> >The mail says, they are OK. The mail is below.
> >
> >Which is correct as Adobe, you or Tina?
> >Also, I already announced in ML it is regiseterd.
> >
> >Therefore, if you are right, at first, please explain the reasons
> >why it has changed, in ML([email-masked]).
> >
> >Next monday afternoon, we have a meeting at San Diego.
> >If possible, please do in ML in Monday morning.
> >
> >Also, if you are right, our WG may another request.
> >But, I cannot say in detail. I'm just a co-chair.
> >There may be some comments from our members.
> >
> >Thanks in advance.
> >
> >Regards,
> >--
> >Hiroshi Tamura, Co-chair or IETF-FAX WG
> >[email-masked]
> >
> >
> >From: Adobe Developer Support <[email-masked]>
> >Subject: TIFF tag and Compression Number
> >Date: Wed, 22 Nov 2000 11:22:44 -0800
> >
> >> Dear Tamura-san,
> >> 
> >> Sorry for the delay.  I have registered the TIFF tags (406, 407, 436, 437)
> >> and the compression number (12) that you requested.
> >> 
> >> Regards,
> >> Tina Fredericks
> >> GAP Developer Support
> >> 
> >> At 04:19 PM 11/08/2000 +0900, you wrote:
> >> >Dear Tina,
> >> >
> >> >I do not have any responses from you.
> >> >
> >> >Any responses are appreciated.
> >> >
> >> >Thank you for your help.
> >> >
> >> >Regards,
> >> >--
> >> >Hiroshi Tamura, Co-Chair of IETF-FAX WG
> >> >E-mail: [email-masked]
> >> >
> >> >
> >> >From: Hiroshi Tamura <[email-masked]>
> >> >Subject: Request for public TIFF fields and private compression type
> >> >Date: Mon, 23 Oct 2000 10:01:49 +0900 (JST)
> >> >
> >> >> Attn: Tina Wu, Graphics & Publishing Products Developer Support
> >> >> 
> >> >> I am Hiroshi Tamura, co-chair of IETF FAX Working Group.
> >> >> 
> >> >> As chair of the IETF Fax Working Group, I would like to request the
> >> >> following four public TIFF field values, and one
> >> >> public compression type for use in the extension of RFC2301 (TIFF-FX).  
> >> >>  
> >> >> Requested IFD Fields:
> >> >> 406 - MultiProfiles
> >> >> 407 - TIFF-FXExtensions
> >> >> 436 - T88Options
> >> >> 437 - SharedResources
> >> >>  
> >> >> Requested Compression type: 
> >> >> 12 - JBIG2: Binary JBIG2, based on ISO 14492/ITU-T Rec. T.88. 
> >> >>  
> >> >> TIFF-FX (RFC2301) is the required file format for Internet Fax, as
> >> >> specified in RFCs 2305 and 2532. It addresses representation of image
> data
> >> >> specified by the ITU-T Recommendations for black-and-white and color
> >> >> facsimile. It formally defines minimal, extended and lossless JBIG
> >> >> profiles (Profiles S, F, J) for black-and-white fax, and base JPEG,
> >> >> lossless JBIG and Mixed Raster Content profiles (Profiles C, L, M) for
> >> >> color and grayscale fax. These profiles correspond to the content of the
> >> >> applicable ITU-T Recommendations. Files formatted according to this
> >> >> specification use the image/tiff MIME Content Type. 
> >> >>  
> >> >> The Fax Working Group is currently addressing extension of TIFF-FX to
> >> >> accommodate the ITU-T's recent adoption of new spatial resolutions
> and the
> >> >> new JBIG2 coder. The requested field IFD and Compression type values
> were
> >> >> selected in our attempt to retain continuity with those currently
> used in
> >> >> TIFF 6.0 and TIFF-FX. Should any of the requested values be not
> available
> >> >> then please provide alternate recommendations that would be consistent
> >> >> with public use.
> >> >> 
> >> >> Regarding technical questions, please contact Lloyd McIntyre.
> >> >> 
> >> >> Technical contact person:
> >> >> Lloyd McIntyre ([email-masked])
> >> >> 
> >> >> I reply to any other questions.
> >> >> 
> >> >> 
> >> >> Thank you for your help.
> >> >> 
> >> >> Regards,
> >> >> --
> >> >> Hiroshi Tamura
> >> >> Co-Chair IETF Fax Working Group
> >> >> [email-masked]
> >> >
> >> >
> >> 
> >> Tina Wu
> >> Associate Developer Support Engineer
> >> Graphics & Publishing Products
> >> 
> >> 
> >
> >From: "Scott Foshee" <[email-masked]>
> >Subject: Your TIFF tag and compression type request
> >Date: Fri, 08 Dec 2000 19:05:49 -0800
> >
> >> Dear Tamura-san,
> >> 
> >> The purpose of this e-mail is to inform you that developer support's
> >> statements--with respect to your request to register TIFF tags 406, 407,
> >> 436, 437 and compression type 12--were not valid, and thus your request is
> >> not approved.
> >> 
> >> TIFF version 6 states that developer support can approve private tags in a
> >> certain numeric range; this does not include public tags or items in the
> >> public numeric range.
> >> 
> >> If you would like four private tags (in the private range) and/or a private
> >> compression flag (in the private range), please let me know.  However, if
> >> you continue to seek approval for public tags, please let me know.  Also,
> >> if you would like Adobe to create a public definition for inclusion of
> >> JBIG2 data in TIFF, please let me know.  In these two cases, Adobe will let
> >> you know what information will be needed for us to consider public tag
> >> definition/registration and/or how you can contribute to our definition of
> >> a new compression type.
> >> 
> >> Please call or e-mail if you have any questions.
> >> 
> >> Regards,
> >> 
> >> Scott Foshee
> >> 
> >> Scott Foshee, Ph.D.			v: 408-536-4299
> >> Adobe Systems Inc.			f: 408-537-4198
> >> 345 Park Ave.			[email-masked]
> >> San Jose, CA			http://www.adobe.com
> >> 
> >
> >
> 
> Scott Foshee, Ph.D.			v: 408-536-4299
> Adobe Systems Inc.			f: 408-537-4198
> 345 Park Ave.			[email-masked]
> San Jose, CA			http://www.adobe.com
>